Ererythig works perfectly Noté 5 sur 5 étoiles

I tested Corretor para Português de Portugal 16.1.9.5 with SeaMonkey German 2.39 final Mozilla/5.0 (Windows NT 6.1; WOW64; rv:42.0 from official download area) Gecko/20100101 Firefox/42.0 Build 20151103191810 (Classic Theme) on German WIN7 64bit:
Installation worked fine, without any warning
Function works fine, I tested with a Wikipedia text from <https://pt.wikipedia.org/wiki/Portugal> in HTML Composer, Browser, Chatzilla and E-Mail-Composer, everything looks fine in some formal tests (I do not speak that language).
And support is really great!

Noté 5 sur 5 étoiles

Faz o trabalho!

Cette critique est pour une version précédente du module (15.10.3.2). 

Good but should be changed from "European" to Portuguese of Portugal Noté 4 sur 5 étoiles

Don't really like that they Politically Correct changed it to "European Portuguese" rather than being Portuguese of Portugal, which is a shame.

Other than that it's fine. It's a dictionary.

Cette critique est pour une version précédente du module (15.7.4.1). 

Essencial Noté 5 sur 5 étoiles

Muito bom

Cette critique est pour une version précédente du module (15.7.4.1). 

Noté 5 sur 5 étoiles

Excelente como as versões anteriores

Cette critique est pour une version précédente du module (15.4.4.1).  Cet utilisateur a une revue précédente sur ce module.

Dá imenso jeito Noté 5 sur 5 étoiles

Obrigado por este plug-in, estava mesmo a precisar!

Cette critique est pour une version précédente du module (15.1.2.1). 

Português europeu! Excelente plugin! Noté 5 sur 5 étoiles

Já uso há muito e é muito útil! É instalar esquecer... Simplesmente isso! Muitos parabéns!

Cette critique est pour une version précédente du module (14.4.1.1). 

Noté 1 sur 5 étoiles

Says file corrupt

Cette critique est pour une version précédente du module (14.1.1.1). 

Estranho...

Podem sempre encontrar as versões AO e PreAO aqui: http://natura.di.uminho.pt/download/sources/Dictionaries/mozilla/
Abc

doesn't work Noté 1 sur 5 étoiles

não está a funcionar, no meu firefox, nas janelas de escrita em pop up de novo post do tumblr, pelo menos, não funciona.

Cette critique est pour une version précédente du module (14.1.1.1). 

Não é problema do corretor

Viva,
O problema que descreve não é um problema do dicionário nem sequer do Firefox, mas de quem implementou essa nova funcionalidade do tumblr, pelo que deve indicar esse erro junto da equipa do tumblr e não aqui.

Eu utilizo a evolução da língua Portuguesa... Noté 5 sur 5 étoiles

Muito obrigado pelo vosso trabalho, ferramenta muito útil para quem necessita de escrever Português...actualizado!?!
A evolução da língua não tem de ser boa ou má, é apenas a demonstração de que está viva.
É com este tipo de iniciativas que sentimos que o Português é uma língua Universal.

Cette critique est pour une version précédente du module (13.10.1.2). 

Noté 5 sur 5 étoiles

Obrigado pelo trabalho dado a este útil dicionário para Firefox.
Tudo de bom.

Cette critique est pour une version précédente du module (13.7.2.1). 

Haja respeito Noté 5 sur 5 étoiles

Apenas mais uma coisa, HAJA Respeito pelo trabalho voluntário dos outros. A avaliação deve incidir sobre a ferramenta como está, e está muito boa, não sobre como poderia ter sido.

Cette critique est pour une version précédente du module (13.7.2.1).  Cet utilisateur a une revue précédente sur ce module.

Noté 5 sur 5 étoiles

Excelente, concorde-se ou não com o AO.

Cette critique est pour une version précédente du module (13.7.2.1). 

AO90 Noté 1 sur 5 étoiles

Não, apesar de estar "vigente" nos manuais escolares, continua a não ser obrigatório; e pelo caminho que isto está a seguir será só Portugal a aplicar o acordo ortográfico, visto que nenhum país dos PALOP aceitou o acordo até agora, e mesmo o Brasil tem vindo a rejeitar incrementalmente o "acordo"... mas quem goste de rezar que reze... e se alguém tiver um "link"para o dicionário em desacordo ortográfico eu agradeço!e quanto ao senhor Newtomic, papalvo é a [auto censura], mas razões há e muitas.De qualquer forma agradeço o esforço dos criadores do dicionário (devs????), apesar de achar que o corrector devia estar assinalado como "novo acordo ortográfico".

Cette critique est pour une version précédente du module (13.3.31.1). 

Noté 5 sur 5 étoiles

Pharmacia? prohibido? Nunca mais. Adepto 100% de uma escrita fonética.

Cette critique est pour une version précédente du module (13.1.1.2). 

Noté 1 sur 5 étoiles

Portuguese is different from brasilian. Firefox must have two versions of this language.

Cette critique est pour une version précédente du module (13.1.1.2). 

Old Portuguese

Dear controol, there is a plugin for Brazilian Portuguese available as well, but these ones are for European Portuguese.

Noté 1 sur 5 étoiles

I always use the old Portuguese version. Our language is Portuguese, not brazilian, as the so called new linguistics try to force us to use. As the British English and the American English, there should be two Portuguese versions. and as with so many languages. History will show us right.

Cette critique est pour une version précédente du module (13.1.1.2). 

Comment in wrong place?

Dear Paulo, that is not a choice I should make. Therefore, your rating should be to the government and not to the spell checker. Specially when it is clear in the extension webpage that we maintain freely the two dictionary versions. Please think on what and who you are rating before just complaining in the web.

Noté 5 sur 5 étoiles

Very good!

Cette critique est pour une version précédente du module (13.1.1.2). 

Noté 5 sur 5 étoiles

Simply perfect. Thank you!

Cette critique est pour une version précédente du module (12.10.1.4). 

Noté 5 sur 5 étoiles

Encontrar este plugin já foi bom, encontrá-lo na versão pré-AO então, excelente!!
Muito obrigado pelo trabalho!

Cette critique est pour une version précédente du module (12.7.1.1).